<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('employee_offset_earnings', function (Blueprint $table) {
            $table->time('from_time');
            $table->time('to_time');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('employee_offset_earnings', function (Blueprint $table) {
            $table->dropColumn('from_time'); 
            $table->dropColumn('to_time'); 
        });
    }
};
